[API Reference](../README.md) > [ProposeToRemoveGlobalConstraintParams](../interfaces/ProposeToRemoveGlobalConstraintParams.md)



# Interface: ProposeToRemoveGlobalConstraintParams


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/globalConstraintRegistrar.ts:292](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/globalConstraintRegistrar.ts#L292)*



avatar address




___

<a id="globalConstraintAddress"></a>

###  globalConstraintAddress

**●  globalConstraintAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/globalConstraintRegistrar.ts:296](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/globalConstraintRegistrar.ts#L296)*



the address of the global constraint to remove




___


